X!TandemPipeline Java is the ancestor of the new C++ X!TandemPipeline. Please refer to the new version X!TandemPipeline

X!TandemPipeline ZIP archive (Windows or Linux)

This application requires at least java 1.7, which you can get here. Once Java is installed on your computer, you can download and extract this zip archive : xtandempipeline-3.4.3.zip

It contains executable files for Windows and Linux (instructions are in the readme.txt file). Just double click on it to launch X!TandemPipeline. To handle huge datasets, please use the corresponding “bigmem” launcher.

X!TandemPipeline for any system

start application

This application requires at least java 1.7, which you can get here.